{
    "scripts": {
        "dev": "node server.js",
        "build": "next build",
        "start": "next start"
    },
    "dependencies": {
        "@zeit/next-sass": "^1.0.1",
        "axios": "^0.19.0",
        "express": "^4.17.1",
        "mysql": "^2.17.1",
        "next": "^9.0.1",
        "node-sass": "^4.12.0",
        "react": "^16.8.6",
        "react-dom": "^16.8.6"
    },
    "devDependencies": {
        "@types/node": "^12.6.2",
        "@types/react": "^16.8.23",
        "typescript": "^3.5.3"
    }
}
